[submodule "demos/emotion_reading_baseline_cnn"]
	path = demos/emotion_reading_baseline_cnn
	url = https://github.com/ic/Facial-Emotion-Recognition-PyTorch-ONNX.git
	branch = experiments2020
[submodule "demos/emotion_reading_another_cnn"]
	path = demos/emotion_reading_another_cnn
	url = git@github.com:ic/Facial-Expression-Recognition.Pytorch.git
